@charset "utf-8";

#wrapper {
	background-position: center top;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
body {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	background-color:#45563F;
}

#header {
	height: 260px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	background-color: #DBE1A5;
	height: 20px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}

#body {
	background-color: #FFF;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #252525;
	border-left-color: #252525;
	padding: 0px;
	
}
#footer {
	height: 132px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-image: url(../graphics/footer-english-rose.jpg);
	padding-top: 38px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #333333;
	line-height:1.4em;
}
h1 {
	color:#77966D;
	font-size:16px;
}
.style1 {
	color:#45563F;
	font-weight: bold;
}
.style2 {
	color:#45563F;
	font-style:italic;
	font-weight: bold;
}
.style3 {
	color:#77966D;
	font-weight:bold;
}
.styleheading {
	color: #514030;
	font-weight: bold;
}
p {
	font-size:1em;
	margin:0 0 0.5em 0;
}
a:link {
	color:#45563F;
	text-decoration: none;
}
a:visited {
	color:#45563F;
	text-decoration: none;
}
a:hover {
	color:#666;
	text-decoration: none;
}
a:active {
	color:#45563F;
	text-decoration: none;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFCCFF;
	text-decoration: none;
}
#footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.foot {
	color:#DBE1A5;
}
